
QGIS Application - Feature request #460

Request for "Zoom to best resolution" feature

2006-12-18 01:20 AM - lars-luthman-gmail-com -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Rasters

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10519

Description

When working with rasters it would be very nice to have a way to zoom directly to the best resolution for a raster layer, i.e. displaying 1

raster pixel as 1 screen pixel. It could be a new entry "Zoom to best resolution for layer" in the layer popup menu for raster layers.

History

#1 - 2007-02-27 01:11 PM - Magnus Homann

- Status changed from Open to In Progress

#2 - 2007-02-28 11:46 AM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

Added this in .

#3 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
